es:
  friendships:
    create:
      flash:
        success:
          friendship_acknowledged: "Te has conectado con éxito a %{friend_name}."
          friendship_requested: "%{friend_name} recibirá una notificación de que quiere conectarse."
    destroy:
      flash:
        error:
          cannot_delete: "La conexión no ha podido ser desconectada."
        success:
          friendship_deleted: "La solicitud ha sido eliminada con éxito."
